Skip to main content
POST
/
api
/
auth
/
token
/
refresh
Refresh Token
curl --request POST \
  --url https://api.example.com/api/auth/token/refresh \
  --header 'Authorization: Bearer <token>'
{
  "access_token": "<string>",
  "expires_in": 123,
  "user": {
    "id": 123,
    "email": "<string>",
    "is_active": true,
    "name": "<string>",
    "roles": [],
    "mfa_enabled": false,
    "is_platform_owner": false,
    "organization_id": 123,
    "organization": {
      "id": 123,
      "name": "<string>",
      "slug": "<string>",
      "license_type": "<string>",
      "uuid": "<string>",
      "plan_tier": "<string>"
    },
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  },
  "token_type": "bearer",
  "roles": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

access_token
string
required
expires_in
integer
required
user
UserRead · object
required
token_type
string
default:bearer
roles
string[] | null